@import "http://www.weebly.com/editor/uploads/2/8/6/8/28681613/custom_themes/885226499851962082/files/normalize.css"; @import "http://www.weebly.com/editor/uploads/2/8/6/8/28681613/custom_themes/885226499851962082/files/skeleton.css"; @import "http://www.weebly.com/editor/uploads/2/8/6/8/28681613/custom_themes/885226499851962082/files/superfish.css"; @import "http://www.weebly.com/editor/uploads/2/8/6/8/28681613/custom_themes/885226499851962082/files/jquery.dlmenu.css"; @import "http://www.weebly.com/editor/uploads/2/8/6/8/28681613/custom_themes/885226499851962082/files/camera.css"; @import "http://www.weebly.com/editor/uploads/2/8/6/8/28681613/custom_themes/885226499851962082/files/form.css"; @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic); @import url(http://fonts.googleapis.com/css?family=Archivo+Narrow:400,400italic,700,700italic); .contact { padding: 9px 0; }
 .contact br { display: none; }
 .contact .address { display: block; }
 .contact .email { margin-left: 13px; }
 .slideshow-wrapper { width: 100%; height: 0; padding-bottom: 43.3%; position: relative; }
 .slideshow-container { position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
 .wsite-header { width: 100%; height: 100%; }
 .tall-header-page .wsite-header{ width:900px; height:320px; background:url(theme/banner-tall.jpg?1497774112) no-repeat; }
 .short-header-page .wsite-header{ width:900px; height:160px; background:url(theme/banner-short.jpg?1497774112) no-repeat; }
 .menu_container ul { list-style: none; margin: 0; padding: 0; }
 .menu_container ul li:before { background: none repeat scroll 0 0 #FFFFFF; content: ""; display: inline-block; height: 13px; position: absolute; left: 6px; top: 27px; width: 1px; z-index: -1; }
 .menu_container ul li:first-child:before { display: none; }
 .menu_container ul li { float: left; font: bold 14px/14px "Archivo Narrow",Georgia,sans-serif; margin-right: -8px; position: relative; }
 .menu_container ul li > a { color: #FFFFFF; display: block; letter-spacing: 1px; padding: 26px 19px 24px 24px; text-shadow: 1px 1px #2F3234; text-transform: uppercase; }
 .menu_container ul li > a:hover { background: #C11F1D; color: #FFFFFF; }
 #wsite-menus .wsite-menu{ margin-left: 0; background: #3C3C3C; }
 #wsite-menus .wsite-menu li a{ font: normal 15px/15px "Archivo Narrow",Georgia,sans-serif; padding:12px 15px; color:#fff; border:0; background:none; margin-right:1px; }
 #wsite-menus .wsite-menu li a:hover{ background: #C11F1D; }
 #wsite-menus .wsite-menu .wsite-menu-title{ padding:0; }
 ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,div.paragraph,blockquote,fieldset,input { margin: 0; padding: 0; }
 ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input { margin: 0; padding: 0; }
 a[href^="tel:"] { color: inherit; text-decoration:none; }
 * { -webkit-text-size-adjust: none; }
 .clearfix { *zoom: 1; }
 .clearfix:before, .clearfix:after { display: table; content: ""; line-height: 0; }
 .clearfix:after { clear: both; }
 .fleft {float:left;}
 .fright {float:right;}
 .clear {clear:both; line-height:0; font-size:0; width:100%;}
 .wrapper, .wrapper2, .wrapper-extra, .extra-wrap{ position: relative; width: 100%; overflow:hidden; }
 .wrapper2{display: block; min-height: 44px;}
 .wrapp, .wrap{ position: relative; width: 100%; overflow: visible !important; }
 .wrapper-after:after{ clear:both; content:"."; display:block; height:0; visibility:hidden; }
 .dis-block{display: block;}
 .dis-inblock{display: inline-block;}
 .txt_left{text-align: left;}
 .txt_right{text-align: right;}
 .txt_cntr{text-align: center;}
 .txt_ital{font-style: italic;}
 .txt_line_through{text-decoration: line-through;}
 .marg-left-0{margin-left:0 !important;}
 .marg-right-0{margin-right:0 !important;}
 .marg-left-right-0{margin-left:0 !important; margin-right:0 !important;}
 .last-mbot{margin-bottom:0 !important;}
 .last-pbot{padding-bottom: 0 !important;}
 .last-mpbot{margin-bottom:0 !important;padding-bottom:0 !important;}
 .marLeft1{margin-left: 25px;}
 .marRight1{margin-right: 33px;}
 .marRight2{margin-right: 55px;}
 .marTop1{margin-top: 12px;}
 .marTop2{margin-top: 16px;padding-bottom: 5px;}
 .marTop3{margin-top: 0px !important;}
 .marTop4{margin-top: 27px !important;}
 .marTop5{margin-top: 22px !important;}
 .marTop6{margin-top: 31px !important;}
 .marTop7{margin-top: 8px !important; display: inline-block;}
 .marTop8{margin-top: -2px !important;}
 .marTop9{margin-top: 27px !important;}
 .marBot1{margin-bottom: 44px; display: none;}
 .border_botom{border-bottom: 1px solid #f2f2f2; margin-bottom: 25px; padding-bottom: 7px;}
 .fs11{font-size: 11px;}
 .fs12{font-size: 12px;}
 .box,.box2{overflow: hidden;}
 .bold{font-weight: bold;}
 .upp{text-transform: uppercase;}
 .color1{color: #0d0d0d;}
 .color2{color: #d32739;}
 .color3{color: #3f3f3f;}
 .color4{color: #fff;}
 .color5{color: #b2b2b2;}
 .fs14{font-size: 14px; margin-top: 10px;}
 html, body { padding:0; margin:0; height:100%;}
 body { font: 13px/21px "Open Sans", Arial, Helvetica, sans-serif; color:#83868a; background: #83868a; min-width:300px; }
 .font_home{font: 14px/21px "Open Sans", Arial, Helvetica, sans-serif;}
 #back-top { position: fixed; left: 51%; margin-left: 500px; bottom: 90px; z-index: 1000; display: none; color: #fff; cursor: pointer; -webkit-transition: all 0.6s ease; -moz-transition: all 0.6s ease; -o-transition: all 0.6s ease; transition: all 0.6s ease; font:24px/63px 'Open Sans', Arial, sans-serif; width: 63px; height: 63px; background: #aeaeae; border-radius: 500px; text-align: center; }
 #back-top:hover { color: #e14a5a; background: #4d4e4d; -webkit-transition: all 0.6s ease; -moz-transition: all 0.6s ease; -o-transition: all 0.6s ease; transition: all 0.6s ease; }
 .main{ width:100%; height: auto; margin: 0 !important; padding: 0 !important; }
 .div-content{ width:100%; margin: 0 !important; margin:0 auto; padding-bottom:0; padding: 0 !important; background: #f0f0f0; padding-bottom: 69px !important; }
 .div-content.home_version, .div-content.v2{ padding-bottom: 17px !important; }
 .div-content2 { background: none repeat scroll 0 0 #FFFFFF; padding-top: 13px; }
 .logo { float: left; }
 .logo img{max-width: inherit;}
 .logo a{display:inline-block;}
 h2{ font:30px/30px 'Archivo Narrow', Arial, sans-serif; color:#3c3c3c; margin-top: 62px; }
 h2.v2{margin-top: 76px;}
 h2.v3{margin-top: 56px;}
 h2.v4{margin-top: 48px;}
 h2.v5{margin-top: 60px; margin-bottom: 28px;}
 h2.v6{margin-top: 48px; margin-bottom: 27px;}
 h2.v7{margin-top: 63px; margin-bottom: 27px;}
 h2.v8{margin-top: 38px;}
 h2.v9{margin-top: 63px;}
 h2.hline3{ display: inline-block; width: 100%; overflow: hidden; margin-top: 21px; }
 h2.hline3 span{ display: block; margin-right: 7px; float: left; }
 h2.hline3 strong{ display: block; height: 1px; margin-top: 25px; background: #bcbcbc; overflow: hidden; }
 footer h2{ margin: 0; font:bold 16px/16px 'Archivo Narrow', Arial, sans-serif; color:#f8f8f8; margin-top: 20px; text-transform: uppercase; }
 h3{ font:14px/18px 'Archivo Narrow', Arial, sans-serif; color:#5a7792; text-transform:uppercase; padding-bottom: 16px; border-bottom: 1px solid #e1e1e1; margin-top: 32px; }
 h4{ font:24px/28px 'Archivo Narrow', Arial, sans-serif; color:#5a7792; padding-bottom: 12px; border-bottom: 1px solid #e1e1e1; margin-top: 17px; }
 h4.search_title{border: none;}
 h4.v2{border: none; padding-bottom: 0;margin-bottom: -8px;}
 .lh21{line-height: 21px;}
 .lh18{line-height: 18px;}
 .txt1{ font:18px/20px 'Archivo Narrow', Arial, sans-serif; color:#575656; display: block; margin-top: 13px; }
 .txt2{margin-top: 10px;}
 .txt3{margin-top: 14px; line-height: 21px;}
 .txt4{ font:18px/20px 'Open Sans', Arial, sans-serif; color:#3c3c3c; display: block; margin-top: 28px; }
 .txt5{margin-top: 6px;margin-bottom: 25px;}
 .date_txt{ margin-top: 30px; color:#dc0e23; display: block; margin-top: 13px; text-align: center; text-transform: uppercase; }
 .date_txt.v2{ float: left; width: 52px; text-align: left; margin-top: -4px; line-height: 18px; }
 .day{ font:bold 36px/36px 'Archivo Narrow', Arial, sans-serif; display: inline-block; }
 .month{ font:14px/14px 'Archivo Narrow', Arial, sans-serif; color:#3c3c3c; text-transform:uppercase; display: block; margin-bottom: 16px; }
 div.paragraph{margin-top: 17px;}
 p{margin-top: 17px;}
 p.p_martop{margin-top: 18px;}
 img{max-width:100%; height:auto; margin-bottom: 0px;}
 .img1{ margin-top: 24px; display: inline-block; }
 .img1.v2{margin-top: 26px; margin-left: 0px;}
 p.logo_txt{ float: left; width: 180px; font: 30px/30px 'Archivo Narrow', Arial, sans-serif; color: #3c3c3c; margin-top: 22px; }
 .img_logo{ max-width: none; }
 .img_logo.v2{border: none;}
 .img_section{ float: left; max-width: 75px; margin-right: 10px; }
 .img2{ margin: 1px; margin-top: 20px; }
 .img2.v2{ float: left; margin-right: 14px; }
 .img3{ margin-top: 4px; margin-bottom: 10px; }
 .img4 img{ -moz-box-shadow: 1px 1px 1px 1px rgba(187,187,187,0.5); -webkit-box-shadow: 1px 1px 1px 1px rgba(187,187,187,0.5); box-shadow: 1px 1px 1px 1px rgba(187,187,187,0.5); border: 5px solid #fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-top: 54px; }
 a { text-decoration:none; cursor:pointer; color: #d63b37; }
 a:hover { text-decoration:none; color: #000; }
 a.link1{color: #d32739;}
 a.link1:hover{color: #000;}
 a.link2{color: #5a7792;}
 a.link2:hover{color: #000;}
 a.link3{color: #dc0e23; font-weight: bold;}
 a.link3:hover{color: #000;}
 a.link4{color: #3c3c3c; font-weight: bold;}
 a.link4:hover{color: #dc0e23;}
 a.link5{color: #5a7792; font-weight: bold; text-transform: uppercase; font: 14px/20px 'Archivo Narrow', Arial, sans-serif;margin-bottom: 0px;display: inline-block;}
 a.link5:hover{color: #000;}
 .search-and-contact { text-align: right; }
 .search{ float:right; width:230px; }
 .wsite-search{ margin: 0; }
 .wsite-search-input{ width:170px; height:12px; border:1px solid #DFDFDF; padding:10px 10px 9px !important; color:#83868A; font-size:13px; background:#FFFFFF; float:left; }
 .wsite-search-button{ position: relative; width:30px; height:33px; color:#010101; font-size:12px; border: none; margin: 0px; padding: 0px; background:url(theme/submit-bg-red.png?1497774112) no-repeat; float:left; }
 .phone-number { clear: both; float: right; margin-right: 10px; }
 #search2 input { border: none; color: #83868a; display: block; margin: 0; background:#fff; border: 1px solid #dfdfdf; outline: medium none; padding: 13px 4px 14px 10px; width: 100%; position: relative; font:13px/16px "Open Sans", Arial, Helvetica, sans-serif ; margin: 0px; float: left; height: 42px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
 #search2 { position: relative; margin-top: 27px; }
 #search2 a{float: right;margin-top: 8px;}
 header{ background: #fff; padding-top: 13px; }
 .menu_container{ margin-top: 8px; z-index: 19; position: relative; background: url(theme/menu_bg.png?1497774112) #424648; -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.2); -webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.2); box-shadow: 0 5px 5px rgba(0,0,0,0.2); }
 .bot_line{ width: 100%; height: 1px; display: inline-block; background: #f2f2f2; margin-top: 2px; margin-bottom: 42px; }
 .num_section{ width: 51px; height: 49px; background-color: #dc0e23; float: left; margin-right: 12px; font:bold 30px/49px 'Archivo Narrow', Arial, sans-serif; color:#fff; text-align: center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-top: 7px; }
 .bg_img{ width: 100%; height: 217px; background: url(theme/big_img1.jpg?1497774112) center top no-repeat; }
 .box1{ padding: 0px 0 24px; margin-top: 0px; background: #eee; margin-bottom: 30px; }
 .listWithMarker { margin: 0; margin-top: 48px; padding: 0; font: 14px/18px "Open Sans", Arial, Helvetica, sans-serif; }
 .listWithMarker.v2 {margin-top: 20px;}
 .listWithMarker.v3 {margin-top: 18px; margin-bottom: 30px;}
 .listWithMarker.v4 {margin-top: 22px; margin-bottom: 18px;}
 .listWithMarker li { display: block; padding-left: 12px; margin-bottom: 12px; background: url(theme/list_marker.png?1497774112) 0 7px no-repeat; }
 .listWithMarker a { color: #83868a; font:12px/16px "Open Sans", Arial, sans-serif; text-decoration: none; }
 .listWithMarker.v2 li a{font-size: 13px;}
 .listWithMarker li a:hover { color: #d31a2c; }
 .listWithMarker2 { margin: 0; margin-top: 17px; margin-bottom: 20px; padding: 0; font: 14px/18px "Open Sans", Arial, Helvetica, sans-serif; }
 .listWithMarker2 li { display: block; padding-left: 12px; margin-bottom: 12px; background: url(theme/list_marker2.png?1497774112) 0 8px no-repeat; }
 .listWithMarker2 li a { display: inline-block; color: #fff; font: bold 10px/16px Arial, sans-serif; text-decoration: none; text-transform: uppercase; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; }
 .listWithMarker2 li a:hover { padding-left: 5px; color: #fff; text-decoration: underline; }
 .more_btn { display: inline-block; text-decoration:none; color:#3c3c3c; text-align: center; background:#fff; padding: 10px 32px 11px; font:14px/20px "Open Sans", Arial, Helvetica, sans-serif ; border: 1px solid #d8d6d6; border-top: 1px solid #d8d6d6; border-left: 1px solid #d8d6d6; border-right: 1px solid #d8d6d6; border-radius: 20px; margin-top: 24px; background: -moz-linear-gradient(top, #fff, #e2e2e2); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#e2e2e2)); background: -webkit-linear-gradient(top, #fff, #e2e2e2); background: -o-linear-gradient(top, #fff, #e2e2e2); background: -ms-linear-gradient(top, #fff, #e2e2e2); background: linear-gradient(top, #fff, #e2e2e2); -moz-box-shadow: 1px 1px 1px rgba(178,178,178,1); -webkit-box-shadow: 1px 1px 1px rgba(178,178,178,1); box-shadow: 1px 1px 1px rgba(178,178,178,1); }
 .more_btn:hover { color:#dc0e23; text-decoration:none; }
 .more_btn2 { display: inline-block; text-decoration:none; color:#dc0e23; font:12px/18px "Open Sans", Arial, Helvetica, sans-serif ; margin-top: 10px; padding-right: 6px; background: url(theme/more_arr1.png?1497774112) right 9px no-repeat; text-transform: uppercase; }
 .more_btn2:hover { color:#000; text-decoration:none; }
 .more_btn3 { display: inline-block; text-decoration:none; color:#fff; padding: 9px 20px 9px; text-transform: uppercase; font:bold 14px/15px 'Archivo Narrow', Arial, sans-serif; border-radius: 5px; margin-top: 26px; background: #ce0815; }
 .more_btn3:hover { color:#ce0815; background: #fff; text-decoration:none; }
 figure{display: block;}
 .address figure.img_inner { display: block; height: auto; line-height: 0; padding-bottom: 0px; overflow: hidden; -moz-box-shadow: 1px 1px 1px 1px rgba(187,187,187,0.5); -webkit-box-shadow: 1px 1px 1px 1px rgba(187,187,187,0.5); box-shadow: 1px 1px 1px 1px rgba(187,187,187,0.5); border: 5px solid #fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-top: 33px; float: left; margin-right: 22px; }
 .address figure iframe { width: 100%; width:543px; max-width: 532px; height: 307px; }
 address{ font-style: normal; display: inline-block; line-height: 21px; color: #83868a; margin-top: 23px; }
 address dl dt{ font-weight: bold; color: #3c3c3c; margin-bottom: 20px; }
 address dd span{ position: relative; display: inline-block; width: 76px; }
 address a{ }
 .list_carousel { padding: 0 0 55px; position: relative; margin-top: 34px; margin:0 -10px; }
 .list_carousel .more_btn{ margin-bottom: 38px; }
 .list_carousel ul { margin: 0; padding: 0; list-style: none; display: block; overflow: hidden; cursor: default; }
 .list_carousel li { padding: 0; padding-top: 14px; margin:0 10px; float: left; }
 .list_carousel li blockquote{ position: relative; width: 100%; background: #d63b37; margin-bottom: 27px; color: #fff; font-style: italic; line-height: 21px; }
 .list_carousel li blockquote .inner{ padding: 28px 26px; }
 .list_carousel li blockquote:before { position: absolute; display: inline-block; content: ''; width: 22px; height: 11px; left: 59px; bottom: -11px; background: url(theme/quote_corner.png?1497774112) no-repeat 0 0; }
 .list_carousel.responsive { width: auto; }
 .list_carousel.custom { width: auto; margin-left: 180px; padding: 0; }
 .prev, .next { position: absolute; top: -47px; display: block; width: 59px; height: 44px; }
 .next { background: url(theme/slider_arr_next.png?1497774112) no-repeat 0 0; right: 11px; }
 .prev { background: url(theme/slider_arr_prev.png?1497774112) no-repeat 0 0; right: 71px; }
 .prev:hover, .next:hover { background-position: 0 bottom; }
 .magnifier2 { position:relative; display: inline-block; }
 .magnifier2 img, .img2, .img3{ -moz-box-shadow: 1px 1px 1px 1px rgba(187,187,187,0.5); -webkit-box-shadow: 1px 1px 1px 1px rgba(187,187,187,0.5); box-shadow: 1px 1px 1px 1px rgba(187,187,187,0.5); border: 5px solid #fff; }
 .magnifier2 img{ -moz-box-shadow: 0 0 0 1px rgba(225,225,225,1); -webkit-box-shadow: 0 0 0 1px rgba(225,225,225,1); box-shadow: 0 0 0 1px rgba(225,225,225,1); margin: 0 1px; }
 .zoom{ position: absolute; width: 100%; height: 100%; top: 0; left: 0; -webkit-transition: all 0.6s ease; -moz-transition: all 0.6s ease; -o-transition: all 0.6s ease; transition: all 0.6s ease; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; background: url(theme/plus_sign.png?1497774112) right bottom no-repeat; }
 a.magnifier2:hover .zoom{ opacity: 1 }
 a.magnifier2 .zoom{ opacity: 0; }
 footer{ width: 100%; font-family: Arial, Helvetica, sans-serif; display: block; border-top: 8px solid #aeaeae; background: url(theme/footer_bg.jpg?1497774112) 0 0 repeat-x #888785; }
 .main-footer{ padding-top: 8px; padding-bottom: 43px; }
 .main-footer div.paragraph{ text-align: center; margin:0; font-size:11px; color: #d63b37; text-transform: uppercase; margin-top: 42px; margin-bottom: 9px; line-height: 14px; }
 .main-footer p{ text-align: center; margin:0; font-size:11px; color: #d63b37; text-transform: uppercase; margin-top: 42px; margin-bottom: 9px; line-height: 14px; }
 .main-footer div.paragraph { text-transform: none; }
 footer a{color:#b2b2b2; font-size:11px;}
 footer a:hover{color:#dc0e23}
 .social{ overflow:hidden; margin-top: 5px; margin-left: 19px; font-size:11px; text-align: center; display: inline-block; float: right; }
 .social a{ display:block; float:left; width:36px; height: 37px; overflow:hidden; margin-left: 4px !important; }
 .social a:first-child{ margin: 0 0 0 0; }
 .social a:hover img{ margin-top:-38px; }
 .box-1{ background: #e7e7e7; padding: 17px 0 20px; font: 14px/18px "Open Sans", Arial, Helvetica, sans-serif; }
 .box-2{ border-top: 1px solid #fff; background: #f5f5f5; padding: 17px 0 43px; font: 14px/18px "Open Sans", Arial, Helvetica, sans-serif; display: none; }
 .box-3{ border-top: 1px solid #bcbcbc; border-bottom: 1px solid #bcbcbc; padding: 20px 0 20px; font: 14px/18px "Open Sans", Arial, Helvetica, sans-serif; clear: left; }
 .gradient { background: #f5f5f5; background: -moz-linear-gradient(top, #f5f5f5, #e0e0e0); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#e0e0e0)); background: -webkit-linear-gradient(top, #f5f5f5, #e0e0e0); background: -o-linear-gradient(top, #f5f5f5, #e0e0e0); background: -ms-linear-gradient(top, #f5f5f5, #e0e0e0); background: linear-gradient(top, #f5f5f5, #e0e0e0); }
 @media only screen and (max-width: 1039px) {
 .magnifier2 img, .img2, .img3{ box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
 }
 @media only screen and (max-width: 995px) {
 .address figure iframe { width: 100%; max-width:100%; }
 .magnifier2{width: 100%;}
 }
 @media only screen and (max-width: 767px) {
 .logo { float: none; text-align: center; }
 .contact { text-align: center; }
 .contact br { display: block; }
 .contact .email { margin-left: 0; }
 .search { float: none; margin: 0 auto; }
 img, figure, figure a{width: 100%;}
 img.no_resize{width: auto;}
 .box{overflow: visible;}
 .mobile_mar_top{margin-top: 50px !important;}
 footer .grid_3{width: 210px !important;}
 .main-footer div.paragraph{margin-top: 40px;}
 .main-footer p{margin-top: 40px;}
 footer h2{padding-top: 30px;}
 .magnifier2 img, .img3{ -moz-box-shadow: 0 0 0 1px rgba(241,241,241,0); -webkit-box-shadow: 0 0 0 1px rgba(241,241,241,0); box-shadow: 0 0 0 1px rgba(241,241,241,0); border: 5px solid #f1f1f1; }
 .magnifier2 img{border: 5px solid #e1e1e1;}
 h1+div.fright{float: none;}
 #search input {width: 176px;}
 .caption span.slider_txt1{font:bold 26px/26px 'Archivo Narrow', Arial, sans-serif; margin-top: 70px;}
 .caption span.slider_txt3{display: none;}
 h2.v2{margin-top: 40px;}
 .box-3{text-align: center;}
 .img_logo{float: none;}
 p.logo_txt{width: 100%; margin-bottom: 20px; float: none;}
 .list_carousel.custom {margin-left: 0;}
 .img_logo.v3{margin-left: 30px;}
 h2{margin-left: 0;}
 .address figure.img_inner { margin-top: 22px; float: none; }
 .marTop3 {margin-top: -1px !important;}
 }
 @media only screen and (max-width: 479px) {
 #search input {width: 214px;}
 .social{float: left; margin-left: 0; display: none;}
 footer .grid_3{width: 145px !important;}
 .listWithMarker2 li {padding-left: 7px;}
 header .grid_12{margin: 0 5px !important;}
 .prev, .next {top: 245px;}
 h2.hline3 strong{background: none;}
 }
 @media only screen and (max-width: 320px) {
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
